
@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-Regular.ttf') format('truetype'),
  url('../fonts/robotocondensed-regular-webfont.woff') format('woff'),
  url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-Bold.ttf') format('truetype'),
  url('../fonts/robotocondensed-bold-webfont.woff') format('woff'),
  url('../fonts/robotocondensed-bold-webfont.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-Light.ttf') format('truetype'),
  url('../fonts/robotocondensed-light-webfont.woff') format('woff'),
  url('../fonts/robotocondensed-light-webfont.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-Italic.ttf') format('truetype'),
  url('../fonts/robotocondensed-italic-webfont.woff') format('woff'),
  url('../fonts/robotocondensed-italic-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url('../fonts/HelveticaNeueCyr-Bold.ttf') format('truetype'),
  url('../fonts/HelveticaNeueCyr-Bold.woff2') format('woff2'),
  url('../fonts/HelveticaNeueCyr-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

